.plan-details {
    position: relative;
    display: inline-block;
    padding-right: 0px;
}

.hd-applicant-search-input {
    width: 388px;
    height: auto;
    margin-top: 12px !important;
    padding: 10px 20px 12px 50px;
    float: right;
    border: 1px solid #374055;
    border-radius: 4px;
    background-color: #374055;
    background-position: 10px 50%;
    background-size: 25px;
    background-repeat: no-repeat;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    color: #fff;
    font-size: 16px !important;
}

.hd-applicant-search-input:focus {
    padding-left: 20px;
    border-color: #0596a7;
    background-color: #282f41;
    background-size: 0px;
    box-shadow: 0 12px 8px -8px rgba(2, 23, 37, .17);
    color: #fff !important;
}

/* fixes weird form formatting */
.form-control {
  border-radius: 0px;
  box-shadow: none;
  font-size: 1em;
  font-weight: normal;
  padding: 12px;
  color: #333333;
  height: 45px;            
}

.hd-main-content-nav-item, .hd-nav-role-title-main {
    font-weight: 900;
    font-family: 'maven_proregular';
}

.dashboard {background:#f0f0f0;}
.new-role.dashboard {background:#272F41;}
.add-new-role {
    display: block;
}
.hd-content {
    padding-left:0;
}


.hd-nav-role-detail-main {
    position: relative;
    width: 255px;
    height: 70px;
    max-width: 255px;
    float: left;
    border-right: 1px solid #e7edf5;
}

/*.hd-main-content-nav-item:hover {
    background-color: #097a88;
    color: #fff;
}*/

.w-tab-link.w--current {
    background-color: #e7edf5 !important;
}

.hd-sideabr-collapsed-nav-item.w--current {
    background-color: #0097a9 !important;
    opacity: 1;
}

.hd-sidebar-detail-link {
    position: relative;
    width: 100%;
    height: 75px;
    margin-bottom: 0px;
    padding-top: 7px;
}

/*.link-block-2 {
    width: 100%;
    height: 100%;
    border-radius: 3px;
    background-color: #353f56;
}*/

p > img {
    max-width: 100%;
}

.div-block-12.addpadding:hover {
    background-color: transparent;
    background-image: -webkit-linear-gradient(0deg, transparent, #353f56);
    background-image: linear-gradient(90deg, transparent, #353f56);
}

.new-role-container .h2-dashboard {color:#fff;}

.alert {
    padding:8px;
}

.plan-details {padding-right:20px; margin-top:10px}

.plan-info {
    border-radius: 3px;
    margin-top:0 !important;
    background-color: rgba(255,255,255,0);
    padding:0 !important;
    color:rgba(255, 255, 255, 0.42);
}

.roles .job a.name .title {
    margin-right: 3px;
    margin-left: 20px;
    padding-right: 140px;
    padding-bottom: 17px;
/*    border-bottom: 1px solid #f0f0f0;*/
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 0px;
    color: #3a4557;
}

.job-card-date {
    position: absolute;
    bottom: 35px;
    left: 20px;
    font-weight: 500;
    color: #3a4557 !important;
}

.your-company-img {
    border-radius: 3px;
    background-color: #353f56;
    padding: 10px;
}

.job-card-date-staus {
    position: absolute;
    bottom: 35px;
    right: 0;
    font-weight: 500;
    color: #3a4557 !important;
}

.roles .job a.name span.badge {
    color: white;
    margin-left: 20px;
}

.location {
    padding-right: 20px;
    margin-right:-30px !important;
}

.badge.closed {
    background: #041d2e;
}

.job .name .action-btn {
    float: right;
    margin: 10px 5px 2px 2px !important;
    border-radius: 3px;
    background: #f1b434;
    color: #000;
    font-weight: 800;
}

.progress-container-bottom {
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    height:30px;
    padding: 0 0;
    background-color: #041d2e;
    border-radius: 0 0 3px 3px;
}

.dropdown-menu {
    z-index: 1;
}

a {
    font-size:18px;
}

.btn {
    font-size:22px;
}

.tab-content {
    margin-left: 0px;
    padding-left: 0px;
    float:left;
    min-width:100% !important;
}

.tab-pane {
    padding:20px 0 0;
}

h1.main-title {
    width:100%;
}


h2 {
    font-size:36px;
}

h3 {
    font-size:32px;
}

.form-control {
    border-color: #04213b;
    background: #ddeaf5;
}

.form-control {
    border-color: #c5d4e2;
    background: #ddeaf5;
    border-radius: 3px;
}

textarea.form-control {
    border: 1px solid #c5d4e2;
}

.feedback-marker {
    position: relative;
    float: right;
    right: 5px;
    top: 3px;
}

.applicant-count-header {
    display: inline;
}

.role-action-dropdown {
    
}

#job-title-header  {
    display:none;
}

.nav-role-h2 {
    margin-top: 17px;
    margin-bottom: -6px;
    color: #fff;
    font-size: 20px;
}

.hero-banner .container {
    height: 220px;
    position: fixed;
    width: 100%;
    background-image: none !important;
}

.container {
    max-width:1280px;

}

@media (min-width: 1200px)
{
.container {
    width: 100%;
    max-width: 100%;
    padding: 0 35px;
    }}

.dashboard-nav {
    padding: 0;
}

.hero-banner:before {
    display:none;
}

.hero-banner {
    height: 175 !important;
    position: relative;
    padding-bottom: 30px;
}

.page {
    box-shadow: 0 0 0 0 rgba(255,255,255,0)!important;
    border-top:0px solid!important;
}

.hd-activity-icon {
    width: 60px;
    height: 60px;
    margin-left: 10px;
    border-radius: 3px;
    background-image: none;
    background-position: 0px 0px;
    background-size: cover;
    opacity: 1;
    background-color: #eaf0f5;
    background-color: #eaf0f5;
    line-height: 60px;
    text-align: center;
    font-size: 22px;
    color: #668092;
    text-transform: uppercase;
}

.hd-candidate-feedback-block {
    border-radius:5px;
}

a {
    color: #353f56;   
}

a:hover {
    color: #353f56;
    text-decoration: none;
}

.hd-card-role-options-popover a {
    transition: all 0.2s !important;
}

.dropdown-link:hover {
    padding-left: 25px;
    background-color: #0097a9;
    color: #fff;
    text-decoration: none;
}

.dashboard-nav-link.link:hover {
    background-color: hsla(0, 0%, 100%, 0.05);
    color: #0097a9;
}

.image-3 {
    opacity: 0.4;
}

.dropdown-link.disabled {
    color: #a0b4c0;
        cursor: not-allowed !important;
}

.activate-role {
    position: absolute;
    top: 18px;
    right: 42px;
    width: 140px;
    height: 40px;
    padding-left: 20px;
    float: right;
    border-radius: 3px 0px 0px 3px;
    background-color: #aae60f;
    color: #103050;
    font-size: 16px;
    line-height: 40px;
    font-weight: 500;
    cursor: pointer;
}

.hero-banner.hero-banner-small {
    width: 70%;
    float: right;
    background-image: none !important;
}

.footer {
    width: 100% !important;
    height: 75px !important;
    padding-top: 25px !important;
    padding-right: 35px !important;
    padding-left: 35px !important;
    float: left !important;
    background-color: #060f16 !important;
    position: relative !important;
    margin-top:250px !important;
}

.footer-link {
    margin-right: 20px;
    font-family: 'Maven Pro', sans-serif;
    color: hsla(0, 0%, 100%, .5);
    font-size: 16px;
}

/*
.footer-copyright {
    font-family: 'Maven Pro', sans-serif;
    color: hsla(0, 0%, 100%, .5);
    text-align: right;
    margin-top:-23px;
}*/

.dashboard-nav-link.link {
    display: inline-block;
    width: auto;
    height: 50px;
    margin-top: 10px;
    margin-left: 10px;
    padding: 0px 20px;
    border-radius: 0px;
    background-color: transparent;
    font-size: 16px;
    line-height: 50px;
    font-weight: 300;
    text-align: center;
    border-radius:3px;
}

.dashboard-nav-link {
    position: relative;
    opacity: 1;
    -webkit-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    color: #fff;
    cursor: pointer;
}

.dashboard-nav.create-role {
    z-index: 25;
    height: 70px;
}

.dashboard-nav {
    padding: 0;
}

/*
.company-name-h2 {
    margin-top: 0;
    margin-bottom: 0px;
    margin-left: -10px;
    padding-left: 20px;
    padding-right: 20px;
    border-left: 0px solid rgba(255, 255, 255, 0.1);
    color: #ffffff;
    font-size: 22px;
    font-weight: 500;
    display: inline-block;
    border-radius: 3px;
    line-height: 50px;
}
*/

/*
.company-name-h2:hover {
        background-color: #353f56;
}
*/

.scroll-title {
    color:#707788;
    font-size: 24px;
}

.dashboard-filter.active {
    background-color: #0097a9;
    color: #fff;
}

.dashboard-filter {
    margin-left: 0px;
    padding: 5px 15px 7px;
    border-radius: 3px;
    background-color: #353f56;
    font-family: 'Maven Pro', sans-serif;
    font-size: 12px;
    line-height: 16px;
    font-weight: 500;
    color: #fff !important;
}

.hd-candidate-name a {
    font-size:14px;
}

.dashboard-filters {
    z-index:10;
}

.dashboard-grid {
    margin-top: -30px !important;
}

.role-card-container.hd-role-card-top {
    z-index: 9;
}

.hd-role-modal-entry {
    display: inline-block !important;
    width: 68% !important;
    height: 50px !important;
    margin-right: 2% !important;
    float: left !important;
    border: 1px solid #c2cdd4 !important;
    border-radius: 3px !important;
    font-size: 18px !important;
    line-height: 40px !important;
}

.hd-modal-role-submit {
    display: inline-block !important;
    width: 30% !important;
    height: 50px !important;
    float: left !important;
    border-radius: 3px !important;
    background-color: #0097a9 !important;
    font-size: 18px !important;
}

.hd-candidate-role {
    padding-left: 20px;
    float: left;
    font-size: 14px;
    font-weight: 300;
    color: #6b87a9;
}

.hd-candidate-label {
    position: absolute;
    left: 20px;
    top: 0px;
    color: #6e93ba;
    font-size: 10px;
    font-weight: 400;
}

.dashboard-nav {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    background-color: #131a29;
    font-family: 'Maven Pro', sans-serif;
    color: #000;
    border-bottom: 0px solid #f0f0f0;
}

a .dashboard-nav-link.link:active {
    background-color:#353f56;
}

.hd-company-role-link {
    width:100%;
}

.image-3 {
    margin-top: 13px;
    margin-right: 10px;
    float: left;
    -webkit-filter: invert(100%);
    filter: invert(50%);
    opacity: 0.7;
}

.dashboard-filter.hd-archived-roles {
    background-color: rgba(194, 205, 212, 0);
    color: #707788 !important;
}

.dashboard-filter.hd-archived-roles.active {
    background-color: #0097a9;
    color:#fff !important;
}

.image-2 {
    margin-right: 35px;
}

/*
.image-2.create-role {
    width: 267px;
    margin-top: 10px;
}
*/

.nav-role-h2 {
    margin-top: 10px;
    margin-bottom: -5px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}

.compound-progress .progress {
    display: inline-block;
    height: 4px !important;
    width: 24%;
    margin: 0 0 0 1px;
    padding: 0px;
    background: #e7edf5 !important;
}

.progress-left {
    border-radius:10px 0 0 10px;
}

.progress-right {
    border-radius:0 10px 10px 0;
}

.roles .progress .progress-bar {
    height: 4px;
}

.hd-dashboard-company-top {
    padding-top:4px;
}

.dashboard-status {
    right:40px;
}

.profile-dropdown a {
    color:#041d2e;
}

.add-new-role {
    display: block;
    height: 180px;
    margin-top: 190px;
    background: #f0f0f0 !important;
    padding-top:30px;
}

/*
.form-inline .form-group {
    margin-top: 0;
    float: left;
    width:330px;
}
.form-control {
    border-color: #c5d4e2;
    background: #ddeaf5;
    border-radius: 3px;
    width: 333px !important;
    height: 45px;
    border: 1px solid;
}
*/

.padding-left-ten {
    padding-left:20px !important;
}

.roles .job a.name {
    padding: 10px 30px 60px 0!important;
    height: 100%;
    margin: 0 -10px -54px 0px !important;
    display: block;
    border-radius: 3px !important;
    cursor: pointer;
}

.tip-1.notification-container {
    display: none !important;
}

.hd-sidebar-popover-link {
    -webkit-transition: all 200ms ease !important;
    transition: all 200ms ease !important;
}

.roles-used.not-used {
    display: none;
}

.grid-filters {
    margin-top: 0px;
}

.h2-dashboard {
    margin-top: 0px;
}

.h2-dashboard.plan {
    margin-top: -3px;
    font-size: 22px;
}

.greyed {
    display: inline !important;
    color: #93a8aa;
    font-size: 22px;
}

.dashboard-filter {
    color: #041d2e;
}

.create-role-entry {
    width: 70%;
    height: 60px;
    margin-left: 20px;
    padding-left: 20px;
    float: left;
    border: 1px solid #e9eff3;
    border-radius: 3px 0px 0px 3px;
    background-color: #e9eff3;
    font-family: 'Maven Pro', sans-serif;
    color: #103050;
    font-size: 18px;
    line-height: 60px;
    font-weight: 500;
}

.create-button {
    height: 60px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-radius: 0px 3px 3px 0px;
    background-color: #f1b434;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    font-family: 'Maven Pro', sans-serif;
    color: #103050;
    font-size: 18px;
    line-height: 60px;
    font-weight: 500;
}

.roles {padding: 0 15px 0;}

.tip-3.notification-container.menu-tip {
    left: 147px;
    bottom: -164px;
}

.activity-card {
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 0px 9px -21px rgb(39, 47, 65);
    font-family: 'Maven Pro', sans-serif;
    font-size: 16px;
    line-height: 24px;
}

.div-block-2 {
    background-image: none;
    background-color: rgba(255, 255, 255, 0.56);
}

.activity-title {
    margin-top: 17px;
    font-weight: 500;
    background:  rgba(255, 255, 255, 0.56);
    max-width: 125px;
    border-radius: 30px;
    height: 12px;
}

.text-block-9 {
    margin-top: 10px;
    margin-bottom: -5px;
    font-weight: 500;
    background:  rgba(255, 255, 255, 0.56);
    max-width: 225px;
    border-radius: 30px;
    height: 12px;
}

.role-card {
    max-width:550px;
}

.demo-location {
    margin-right:1px !important;
}

.hd-candidate-rating {
    position: relative;
    height: 60px;
    border-radius: 0px 0px 3px 3px;
    background-color: #04213b;
}
.hd-candidate-feedback {
    border-radius:5px !important;
}

.hd-activity-card {
        position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    border-radius: 10px;
    background-color: transparent;
    box-shadow: 0 0px 9px -21px rgb(39, 47, 65);
    font-family: 'Maven Pro', sans-serif;
    font-size: 29px;
    line-height: 24px;
}

/* fixes :| */

#showArchived {
    float:left;
}


.dashboard-pages {
    padding-top: 70px !important;
}


.w-nav-menu {
    float:none;
}

/*
.intro-row-dashboard {
    min-height: auto;
    margin-bottom: 0px;
    padding-top: 45px;
    padding-bottom: 0px;
}
*/

.h2-dashboard.plan {
    margin-right: 10px;
    margin-bottom: -10px;
}

.new-role.dashboard {
    margin-top: -130px;
}

.tip-2.notification-container {
    z-index: 1;
}

.nav-tabs {
    margin: 0 !important;
}

.hd-candidate-role-container {
    position: relative;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e9eff3;
}

.hd-candidate-rating {
    position: relative;
    height: auto;
    border-radius: 0px 0px 3px 3px;
    background-color: #fff;
}

.hd-candidate-name {
    margin-bottom: 4px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    border-bottom: 1px solid #e9eff3;
    border-radius: 3px 3px 0px 0px;
    background-color: #ffffff;
    color: #04213b;
    font-weight: 500;
    text-transform: capitalize;
}

.hd-candidate-name a {color: #04213b !important}

.create-role-nav-container {
    max-width:1280px;
}

.h2-dashboard.roles {
    margin-right: 45px;
    margin-top:2px;
}

.hd-name-buttons {
    position: relative;
    top: 0;
    right: 70px;
}

.heading-16 {
    padding-bottom:10px;
}

.h2-dashboard.roles {
    margin-right: 25px;
    margin-left: 0;
    padding-left: 0;
}

.hd-sidebar-detail-link {
    background-color: #131a29;   
}

.hd-profile-light--name {
    color: #fff;
    text-transform: capitalize;
}

.hd-profile-light--company {
    color: rgba(255,255,255,0.7);
    text-transform: capitalize;
}

.progress-indicator {
 padding-left: 0;
 padding-right: 0;
 top: -10px;
}

.hd-role-card-options-link {
        bottom: -169px;
}

.role-card-h3 {
    position: relative;
    margin: 0px;
    padding: 20px 175px 0px 20px;
    color: #0097a9;
}

.hd-col-no-padding {
    padding-left:0 !important;
    padding-right:0 !important;
}

.hd-col-no-padding-right {
    padding-left:10px !important;
    padding-right:0 !important;
}

.OPEN {
    color: #0097a9 !important;
}

.CLOSED {
    color: #353f56 !important;
}

/*
.ARCHIVED {
    background-color: #c2cdd4 !important; 
}

.DRAFT {
    background-color: rgba(0, 43, 73, .6) !important; 
}

.CLOSED {
    background-color: #103050  !important; 
}

.OPEN {
    background-color: #0097a9 !important; 
}
*/

.tabs li {
    min-width: 30%;
}

#libraryModal .skill-nav a {font-size: 1em !important;}

.job-desc, .hd-right-content-wrapper {
    background: white;
    border-radius: 3px !important;
    padding: 25px !important;
    margin-bottom: 10px !important;
}

.hd-activity-story {
    color:#646c7d!important;
    margin-top: 8px;
}

.hd-story-name a, .hd-story-role {
    color:#3a4557 !important;
    font-size:14px;
    font-weight:500;
    text-transform: capitalize;
}

.status-label {
    border-radius:3px;
}

.dashboard-nav-link.link {
    top: 0;
    color: #fff;
}

.hd-sidebar-nav-title {
    margin-top:1px;
}

.hd-main-content-nav-item, a {
    transition: all 0s !important;
}

.hd-sidebar-light-popup-menu-item {
        -webkit-transition: all 200ms ease !important;
    transition: all 200ms ease !important;
}

.dashboard-filters, .dashboard-grid { background-color: #e7edf5;}
.dashboard-filters {
    border-bottom: 0px solid;
    background-color: rgb(39, 47, 65);
}

.dashboard-grid {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
}

.hd-sidebar-detail-link.hd-detail-bottom {
    background-color:#131a29;
}

.hd-sidebar-left {
    position: fixed;
    left: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 999;
    width: 20%;
    height: 100vh;
    min-width: auto;
    border-style: none;
    border-right-width: 1px;
    border-right-color: #45d0e0;
    background-color: #272F41;
    background-image: -webkit-linear-gradient(270deg, rgba(39, 47, 65, .05) 68%, rgba(39, 47, 65, .25)), url(../../images/perspective.png);
    background-image: linear-gradient(180deg, rgba(39, 47, 65, .05) 68%, rgba(39, 47, 65, .25)), url(../../images/perspective.png);
    background-position: 0px 0px, 50% 91%;
    background-size: auto, 100%;
    background-repeat: repeat, no-repeat;
    box-shadow: 1px 0 50px -5px rgba(2, 23, 37, .07);
}

.hd-sidebar-light-nav-a {
    position: static;
    width: 100%;
    min-height: 100px;
    padding-top: 15px;
    float: left;
    background-color: #272F41;
    cursor: pointer;
    margin-bottom:5px;
}

.hd-sidebar-light-profile {
    padding-right: 20px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #131a29;
}

.hd-closing-date {
    color: #fff;
    font-weight: 500;
    font-size: 14px;
}

.hd-tab-bar-role-close {
    position: relative;
    width: 250px;
}

.applicant-count-card {
    padding: 1px 6px 2px;
    border: 0px solid #000;
    border-radius: 50%;
    background-color: #e7edf5;
    color: #668092;
    line-height: 19px;
}

.role-card {
    color: #748ba9 !important;
}

.cursor-default {
    cursor: default;
}

.hd-beapplied-dashboard-link:hover {
    background-color:#353f56!important;
}

.hd-beapplied-dashboard-link {
    width: 60px !important;
    height: 60px!important;
    padding: 5px!important;
    max-width: 60px!important;
    border-radius: 3px!important;
}

.long-title-top {
    margin-top:9px;
}

.long-title-bottom {
    margin-top:0;
}

/* role rules */

.hd-create-role-main-content {
    background-color: transparent;
}

.field-role-create {
    background: white;
/*    padding: 20px 35px;*/
    border-radius: 3px;
    margin-bottom: 20px;
    max-width:750px;
    -webkit-box-shadow: 0px 2px 24px -6px rgba(24,58,87,0.18);
    -moz-box-shadow: 0px 2px 24px -6px rgba(24,58,87,0.18);
    box-shadow: 0px 2px 24px -6px rgba(24,58,87,0.18);
}

.row-20 {
    margin-bottom:0; 
    padding: 20px 27px 20px 20px; 
    border-bottom: 0px solid #e9eff3; 
}

.label-header {
    border-bottom: 1px solid #e7edf5 !important;
    padding: 15px 0 15px 20px !important;
    font-weight: bold;
    font-size: 24px;
}

.hd-from-note {
    padding-right: 30px;
    font-size: 16px;
    color: #767e92;
}

.hd-form-entry {
    margin-top:0;
}

.form-control {
    border-color: #c5d4e2;
    background: #ffffff;
    border-radius: 3px;
    border: 1px solid #ddeaf5;
}

.main-title, .form-header h3 {
    font-family: maven_proregular, "Helvetica Neue", "Arial", Sans-Serif !important;
    margin-bottom: 45px;
    font-weight:bold;
}

.help-block {
    font-size: 18px;
}

.help-block a {
    padding-bottom: 0px;
    border-bottom: 2px solid;
}

.hd-role-nav-tabs {
    padding:10px 10px 13px 10px;
    
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #04213b;
    background-color: #e7edf5;
    border: 1px solid #e7edf5;
    border-radius:3px;
    cursor: default;
    font-size:14px;
    font-weight:500;
}

.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    font-size: 14px;
    font-weight: 500;
    color: #767e92;
}

.image-12 {
    background-color: white;
    height: auto !important;
    padding: 3px;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #ffffff;
    color: #04213b;
}

.nav-tabs > li > a:hover {
    border-color: #ffffff #ffffff #fff;
}

.nav-tabs {
    border-bottom: 1px solid #e7edf5;
}

.hd-jd-large {
    border: 0px solid !important;
    padding: 10px 25px !important;
}



.OPEN {
    color: #fff !important;
    background-color: #0097a9 !important;
}

.hd-sidebar-nav-icon {
    padding: 0 !important;
    width: 25px;
    height:auto;
}

.bg-primary {
    background-color: #d0e6f9;
    padding: 15px 25px;
    color: #074a84;
    border: 1px solid;
    border-radius: 3px;
}

.hd-main-content-nav-item.hd-disabled:hover {
    background-color: transparent;
    color: rgba(255, 255, 255, 0.51);
}

/* stat styling */
.doughnut .prop {
    margin-bottom: 20px !important;
    background: #fff;
    margin-right: 20px;
    padding: 30px 0 45px;
    text-align: center;
    max-width: 350px;
    border-radius:3px;
}

/* job description preview styling */
.user-data h1, .user-data h2, .user-data h3, .user-data h4, .user-data h5, .user-data h6 {
    padding-bottom: 15px;
    font-weight: 400;
    font-size: 32px;
    line-height: 1.4em;
}

.user-data ul li {
    line-height: 1.5em;
    margin-bottom: 5px;
    position: relative;
    font-size: 22px;
    float: left;
    width: 100%;
}

#jobDescriptionPreview {
    padding:25px;
}

h4 {
    font-size:22px;
}

h3 {
    font-weight:bold;
}

.card-panel {
    background-color:#fff;
    border-radius:3px;
    padding:25px;
    margin-bottom:20px;
}

.hd-tab-section-card-download {
        width: 49%;
    max-width: 500px;
    height: 180px;
}

.hd-opacity-02 {
    opacity: 0.2;
}

.hd-download-image {
    margin-left: 45px;
    margin-top: 39px;
    max-width: 75px;
}

.node {
    font-size:10px !important;
}

/*
.hd-main-content-right {
    padding-left:60px;
}*/

#wordAnalysis .group {
    width: 100% !important;
    float: left;
    margin-bottom:-2px !important;
}

#wordAnalysis .group .word {
    padding: 10px 10px !important;
    margin: 2px;
    border-radius: 3px;
    font-weight: bold !important;
}

.btn.disabled, .btn.btn-disabled {
    background: #f5f5f5;
    border: 0px;
    opacity: 1;
    color: #9a9a9a;
    cursor: not-allowed;
}

.tag {
    margin-right: 7px;
    margin-bottom: 7px;
    padding: 3px 8px;
    border-radius: 3px;
    background-color: #c2cdd4;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    float: left;
}

.libPaging a {
    background: white;
    border: 1px solid #f8da9a;
    font-size: 1em !important;
    width: 27px;
}

ul, ol {
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 40px;
    line-height: 1.4em;
}

li {
    font-size:22px;
    margin-bottom:25px;
    line-height:1.4em;
}

p {
    font-size:22px;
}

#applicants .hired {
    background: rgba(170,221,17,0.5) !important;
}
#applicants .rejected {
    background: rgba(238,102,102,0.5) !important;
}
#applicants .rejected.selected {
    background: rgba(238,102,102,0.8) !important;
}
#applicants .incomplete, #applicants .cancelled {
    color: rgba(0,0,0,0.5) !important;
}

.hd-options-text {
    display: none;
}

.image-13 {
    background-color: #e4f3f5;
        margin-top: -5px;
    margin-right: 7px;
}
 
.image-13:hover {
        background-color: #c7dfe2;
}

.job.archived {
    position: relative;
    opacity: 0.8!important;
}

.job.archived:hover {
    position: relative;
    opacity: 1!important;
}

.hd-story-name a:hover {
    text-decoration: underline;
}

.role-card {
    border: 1px solid #fff;
}

.role-card:hover {
    border-color: #0197a8;
    box-shadow: 0 6px 50px -25px rgba(2, 23, 37, .61);
}

.hd-popover-bg {
    cursor:default;
}

.hd-collapsable-rollover.hd-page-detail {
    left: 90px;
}

.main-navigation {
    background-color:#fff;
}

.hd-user-initials {
    color: #ffffff;
    border: 1px solid rgba(255,255,255,0.1);
    border-radius: 3px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    width: 38px;
    font-size: 16px;
    letter-spacing: -2px;
    background: #364056;
    margin-left: 10px;
}

/* "fix" weird z-positioning on modal backgorund */

.dropdown-backdrop {
    z-index:0 !important;
}

.hd-content {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    overflow: scroll;
    width: 100%;
    height: 100vh;
    margin-top: 0px;
    padding-top: 85px;
    padding-left: 0;
}